Loading ...
Sorry, an error occurred while loading the content.

8322Re: [nslu2-general] Re: OWW installation

Expand Messages
  • Mike Westerhof
    Jan 24, 2011
    • 0 Attachment
      kc0qir wrote:
      > The current uNSLUng installation using ipkg provides version libusb - 0.1.12-2. With this installation I cannot get OWW to talk to the USB port properly. I have another machine up and running that is using libusb - 0.1.12-1. So I need to be able to downgrade the package to see if that will fix my issue.
      >

      Ok. Use "ipkg download libusb". Delete the libusb package it
      downloaded; you just need the URL it printed out. The old packages are
      not deleted out of the feed, so if you edit that URL with the version
      you want, you should be able to use wget to fetch the old ipk file.

      Unslung is pretty much dead - have you considered SlugOS or alternate
      firmware?

      -Mike (mwester)


      > --- In nslu2-general@yahoogroups.com, "Mike Westerhof (mwester)" <mwester@...> wrote:
      >
      >> On 1/23/2011 11:36 AM, kc0qir wrote:
      >>
      >>> I am working on a NSLU2 V2.3R63-uNSLUng-6.10-beta weather station using OWW. I am needing a copy of libusb - 0.1.12-1 that I can install via ipkg. If anyone has a copy please let me know. Much appreciated in advance !
      >>>
      >> Is it not in the feeds? Or do you need a special version of that
      >> package for some specific reason?
      >>
      >> -Mike (mwester)
      >>
    • Show all 14 messages in this topic